html {
color : #000;
background : #fff;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
margin : 0;
padding : 0;
}
table {
border-collapse : collapse;
border-spacing : 0;
}
fieldset, img {
border : 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
font-style : normal;
font-weight : normal;
}
.floatright { float:right; margin-left:15px;}
li {
list-style : none;
}
caption, th {
text-align : left;
}
h1, h2, h3, h4, h5, h6 {
font-size : 100%;
font-weight : normal;
}
q:before, q:after {
content : '';
}
abbr, acronym {
border : 0;
font-variant : normal;
}
sup {
vertical-align : text-top;
}
sub {
vertical-align : text-bottom;
}
input, textarea, select {
font-family : inherit;
font-size : inherit;
font-weight : inherit;
}
legend {
color : #000;
}
del, ins {
text-decoration : none;
}
select, input, button, textarea {
font : 99% arial, helvetica, clean, sans-serif;
}
table {
font-size : inherit;
}
h1 {
font-size : 138.5%;
}
h2 {
font-size : 123.1%;
}
h3 {
font-size : 108%;
}
h1, h2, h3 {
margin : 1em 0;
}
h1, h2, h3, h4, h5, h6, strong {
font-weight : bold;
}
abbr, acronym {
border-bottom : 1px dotted #000;
cursor : help;
}
em {
font-style : italic;
}
blockquote, ul, ol, dl {
margin : 1em;
}
ol, ul, dl {
margin-left : 2em;
}
ol li {
list-style : decimal;
}
ul li {
list-style : disc;
}
dl dd {
margin-left : 1em;
}
th, td {
border : #000 solid 1px;
padding : 0.5em;
}
th {
font-weight : bold;
text-align : center;
}
caption {
margin-bottom : 0.5em;
text-align : center;
}
p, fieldset, table, pre {
margin-bottom : 1em;
}
.hidden {
position : absolute;
left : -9999px;
width : 1px;
height : 1px;
overflow : hidden;
}
.hidetext {
text-indent : -9999px;
outline : 0;
}
#content-wrap a {
color : #8e0000;
}
#content-wrap a:hover {
text-decoration : none;
}
html {
background : url(assets/images/background.gif) repeat-x #c9d6e8;
}
#wrap {
width : 920px;
margin : 0 auto;
background : #fff;
overflow : hidden;
}
#top-header {
font : bold 120% Times, serif;
color : #001b42;
overflow : hidden;
padding : 10px 0;
background : #f3f6fa;
}
#top-header p {
float : right;
font-size : 161.6%;
font-family : times;
}
#top-header a {
float : right;
margin : 5px 10px;
background : url(assets/images/spanish-cta.gif) no-repeat;
display : block;
width : 175px;
height : 22px;
}
#header {
position : relative;
height : 40px;
margin-top : 20px;
z-index : 99;
width : 100%;
}
#logo {
position : absolute;
background : url(assets/images/logo.gif) no-repeat;
display : block;
width : 196px;
height : 100px;
top : -35px;
left : 10px;
}
#top-nav {
background : url(assets/images/nav-bg.gif) repeat-x;
width : 100%;
height : 40px;
font-family : Georgia, Times, serif;
}
#top-nav ul {
list-style : none;
margin : 0 10px 0;
float : right;
}
#top-nav li {
float : left;
display : inline;
margin : 0;
}
#top-nav a {
display : block;
padding : 9px 10px 15px;
color : #fff;
text-decoration : none;
}
#top-nav a:hover {
background : url(assets/images/nav-hover.gif) repeat-x;
}
#top-nav li ul {
position : absolute;
top : -999px;
width : 1px;
height : 1px;
overflow : hidden;
list-style : none;
}
#top-nav li:hover ul {
top : auto;
width : auto;
height : auto;
overflow : visible;
}
#top-nav li ul li {
float : none;
}
#top-nav li ul li a {
background : url(assets/images/nav-arrow.gif) 15px 5px no-repeat #2f0606;
padding : 10px 20px;
}
#top-nav li ul li a:hover {
background : url(assets/images/nav-arrow.gif) 15px 5px no-repeat #731c1c;
}
#banner {
overflow : hidden;
width : 870px;
margin : 15px 20px 1em;
}
#main-cta {
width : 636px;
height : 295px;
background : url(assets/images/main-cta-1.jpg) top left no-repeat;
}
#banner #main-cta, #banner #mini-form {
float : left;
}
#banner #gallery {
margin : 0;
}
#banner #gallery li {
list-style : none;
height : 295px;
}
#banner #mini-form, #side-content #mini-form {
width : 234px;
height : 295px;
}
#mini-form {
color : #fff;
}
#mini-form h2 {
font-family : Times, serif;
text-align : center;
padding-top : 5px;
text-transform : uppercase;
letter-spacing : 1px;
margin-bottom : 4px;
}
#mini-form ul {

margin : 0 2em;font-size : 90%;
}
#mini-form input[type="text"] {
width : 180px;
margin : 0.5em 0;
border : none;
padding : 3px 4px;
color : #555;
}
#mini-form textarea {
width : 185px;
border : none;
height : 80px;
margin : 0.5em 0;
color : #555;
}
#mini-form li {
list-style : none;
}
#mini-form p.submit {
margin-top : 25px;
}
#mini-form p.submit input {
margin : 0;
}
#body {
float : left;
width : 876px;
margin : 0 20px;
}
#main-content {
background : url(assets/images/main-content-bg.gif) repeat-y;
width : 620px;
float : left;
}
#content-top {
background : url(assets/images/content-top.gif) no-repeat;
height : 5px;
}
#content-wrap {
padding : 20px;
}
#content-bottom {
background : url(assets/images/content-bottom.gif) no-repeat;
height : 5px;
}
#sub-content-top {
background : url(assets/images/content-sub-top.gif) no-repeat;
height : 32px;
margin-top : 2.5em;
}
#sub-content-top a {
font-family : Times, serif;
float : right;
color : #fff;
text-decoration : none;
text-transform : uppercase;
margin-right : 28px;
margin-top : 8px;
}
#main-content h1, #main-content h2, #main-content h3 {
font-family : Georgia, Times, serif;
background : url(assets/images/horizontal-rule.gif) bottom left no-repeat;
padding-bottom : 20px;
}
#main-content h1 {
margin : 0 0 0.5em;
font-size : 133.9%;
color : #032250;
}
#main-content h2 {
margin : 1em 0 0.5em;
font-size : 123.1%;
color : #032250;
}
#main-content h3 {
margin : 1em 0 0.5em;
font-size : 108%;
color : #032250;
}
#main-content p {
margin : 0 0 1em;
line-height : 1.44em;
color : #545454;
}
#main-content ul, #main-content ol {
margin : 1em 0;
}
#main-content ul ul, #main-content ul ol, #main-content ol ul, #main-content ol ol {
margin : 0;
}
#main-content ul li, #main-content ol li {
margin : 0 2.5em;
line-height : 1.44em;
}
#main-content table {
margin : 0 0 1em;
}
#main-content table th {
padding : 3px 5px;
}
#main-content table td {
padding : 3px 5px;
}
#content-wrap table.resume td {
border : none;
}
#content-wrap table.resume th {
text-align : left;
border : none;
padding : 10px 0;
}
div.practice-wrap {
overflow : hidden;
padding : 10px 5px;
border : #e1e1e1 solid 1px;
background : #eee;
width : 100%;
}
div.practice-list {
float : left;
}
#main-content div.practice-list ul {
margin : 0 15px 0 0;
padding : 0;
font-size : 85%;
}
#main-content div.practice-list li {
list-style : none;
margin : 0.6em 0;
}
div.practice-list a {
text-decoration : none;
}
#main-content div.practice-list a:hover {
text-decoration : underline;
}
.clear {
overflow : hidden;
}
#address, #map {
float : left;
}
#map {
margin-left : 4em;
border : #e1e1e1 solid 1px;
}
#side-content {
width : 240px;
float : right;
}
#side-content p {
text-align : center;
}
.blue {
color : #032250;
font-size : 138.5%;
line-height : 29px;
}
.blue img {
margin : 0 0 -7px 7px;
}
#side-content #mini-form {
margin : 1em 0;
}
#side-content #mini-form h2 {
padding-top : 21px;
}
#practice-area {
background : url(assets/images/practice-bg.gif) repeat-y;
}
#practice-area h2 {
font-family : Times, serif;
color : #fff;
background : url(assets/images/practice-header-bg.gif) no-repeat;
padding : 10px 15px;
text-transform : uppercase;
letter-spacing : 2px;
margin : 0;
}
#practice-area ul {
margin : 0 2.44em;
font-size : 90%;
}
#practice-area li {
margin-bottom : 0.4em;
list-style : url(assets/images/bullet.gif);
}
#practice-area li a {
color : #8e0000;
}
#practice-area li a:hover {
text-decoration : none;
}
#practice-area #practice-bottom {
background : url(assets/images/practice-bottom.gif) no-repeat;
height : 8px;
}
#obligation {
width : 220px;
height : 152px;
background : url(assets/images/obligation-bg.gif) no-repeat;
margin : 1em 0;
text-align : center;
padding : 0 10px;
font-family : Georgia, Times, serif;
}
#obligation h3 {
color : #001b42;
font-size : 85%;
padding-top : 40px;
text-transform : uppercase;
}
#obligation p {
color : #566471;
font-size : 110%; 
}
#obligation a.get-started {
display : block;
width : 124px;
height : 22px;
background : url(assets/images/get-started.gif) no-repeat;
margin-left : 50px;
}
#footer {
float : left;
width : 100%;
background : url(assets/images/footer-bg.gif) repeat-x #c9d6e8;
padding-top : 25px;
text-align : center;
color : #2b2b2b;
font-size : 90%;
}
#footer p, #footer ul {
font-size : 85%;
}
#footer p a, #footer li a {
color : #2b2b2b;
text-decoration : none;
}
#footer p a:hover, #footer li a:hover {
text-decoration : underline;
}
#footer li {
list-style : none;
display : inline;
}
#footer li a {
padding : 0 5px;
border-right : 1px solid #2b2b2b;
}
#footer li.last a {
border : none;
}
#main-content form {
width : 443px;
}
#main-content form dl {
margin : 0 0 1em;
}
#main-content form dt {
font-weight : bold;
color : #333;
margin : 1em 0 0.25em;
}
#main-content form dd {
margin : 0 !important ;
}
#main-content form p.submit {
width : 440px;
margin : 2em 0 1em;
text-align : right;
}
#main-content form p.required {
font-size : 100%;
}
#main-content form .required {
color : #aa0000;
}
#main-content input[type="text"] {
width : 434px;
padding : 3px;
border : #999 solid 1px;
}
#main-content textarea {
width : 440px;
border : #999 solid 1px;
}
table.recaptcha_theme_clean {
border : 0 !important ;
}
table.recaptcha_theme_clean td.recaptcha_image_cell {
padding-left : 0 !important ;
padding-right : 0 !important ;
background : none !important ;
}
table.recaptcha_theme_clean #recaptcha_image {
width : auto !important ;
margin-left : 0;
margin-right : 0 !important ;
border : none !important ;
}
table.recaptcha_theme_clean div.recaptcha_input_area {
position : relative;
left : -7px;
}
table.recaptcha_theme_clean #recaptcha_response_field {
border : #999 solid 1px !important ;
width : 292px !important ;
}
.err { color:red !important;}